View Issue Details

IDProjectCategoryView StatusLast Update
0012208ScribusCanvaspublic2014-04-10 06:12
ReporterPeterBenedek Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinux Mint OS Version16 (32bit)
Product Version1.5.0svn 
Target VersionFixed in Version1.4.4.svn 
Summary0012208: Snapping properties not set correctly in "Page" menu when switching between docs
DescriptionK├Ârnyezet: Linux Mint 16 "Petra"
Verzi├│: Scribus 1.5.0 (https://launchpad.net/~scribus/+archive/ppa)
Nyelv: HU

At least two open document:
The "Snap to Items" does not work in one document!
TagsNo tags attached.
Patch

Activities

christoph_s

2014-04-09 22:08

administrator   ~0031671

PeterBenedek, can you please re-test.

PeterBenedek

2014-04-10 05:55

developer   ~0031672

Works well!
Thanks!

Issue History

Date Modified Username Field Change
2014-04-08 22:00 jghali New Issue
2014-04-08 22:00 jghali Issue generated from: 0012204
2014-04-08 22:00 jghali Reporter jghali => PeterBenedek
2014-04-08 22:11 jghali Summary "Snap to Items" not set correctly in menu when switching between docs => Snapping properties not set correctly in "Page" menu when switching between docs
2014-04-08 22:14 jghali Status new => resolved
2014-04-08 22:14 jghali Fixed in Version => 1.4.4.svn
2014-04-08 22:14 jghali Resolution open => fixed
2014-04-08 22:14 jghali Assigned To => jghali
2014-04-08 22:15 jghali Severity major => minor
2014-04-09 22:08 christoph_s Note Added: 0031671
2014-04-10 05:55 PeterBenedek Note Added: 0031672
2014-04-10 06:12 christoph_s Status resolved => closed